body
  {
    color: black;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
    background-color: #EFEFEF;
    padding-left: 0px;
    font-weight: normal;
  }



div.text, table.text , form.text , td.text, span.text , tr.text, p.text
  {
	color: black;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica;
	text-decoration: none;
	font-weight: normal;
	padding: 0pt;
  }


.lighter
{
    padding-left:20px;
    padding-top:3px;
    padding-bottom:3px;
    background: #525759;
}



.darker
{
    background: #BFBFBF;
    padding: 3px;
}

.darkerborder
{
    background: #BFBFBF;
   border: 1px solid #f98a1e;
   padding: 2px;
}

div.title
 {      color: white;
        font-family: Verdana;
        font-size: 11pt;
        font-weight: bold;
 }

.thinborder
{

    border-bottom: 1px solid #f98a1e;
    border-right: 1px solid #f98a1e;
    background: white;
    padding: 3pt;
}

.thinborder1stcell
{

    border-top: 1px solid #f98a1e;
    border-bottom: 1px solid #f98a1e;
    border-right: 1px solid #f98a1e;
	border-left: 1px solid #f98a1e;
    background: white;
    padding: 3pt;
}

.thinborder1strow
{
    border-bottom: 1px solid #f98a1e;
    border-top: 1px solid #f98a1e;
    border-right: 1px solid #f98a1e;
    background: white;
    padding: 3pt;
}

.thinborder1stcol
{
    border-bottom: 1px solid #f98a1e;
    border-right: 1px solid #f98a1e;
    border-left: 1px solid #f98a1e;
    background: white;
    padding: 3pt;
}

.thinborderbottom
{
    border-bottom: 1px solid #f98a1e;
    background: white;
    padding: 3pt;
}

.border
{
	border: 1px dotted red;
	background: white;
	padding: 10pt;
	text-align: justify;
}

.bordersmallpadding
{
    border: 1px dotted red;
    background: white;
    padding: 2pt;
}

.bordersmallpaddingnoborder
{
    border: 1px dotted red;
    padding: 2pt;
}
a:link
 {
        color: black;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline
 }

a:visited
 {      
 		color: black;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline
 }

a:active
 {
         text-decoration: underline
 }

a:hover
 {
	color: white;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	background: #525759;
	text-align: left;
}

hr
{
    border: #A6000C 1px solid;
    height: 1px;
}

td.thinredline
{
    background: #A6000C;
}


select.dropdown, input, textarea
 {
 font-family:   Arial, Tahoma;
 font-size: 10pt;
 text-align: left;
 background: #EFEFEF;
 color: #A6000C;
 text-decoration: none;
 border-style: solid;
 border-width: 1px;
 border-color: #A6000C;
 }

h1
 {      color: #A6000C;
        font-size: 25pt;
        font-family: Tahoma, "Times New Roman", Georgia, Times;
		margin-top:0;
        text-align: center
  }
  
h2
 {      color: black;
        font-size: 22pt;
        font-family: Georgia, "Times New Roman", Georgia, Times;
        text-align: center;
		margin-top:0;
  }

h3
 {
        color: black;
        font-size: 20pt;
        font-family: Tahoma, Georgia, "Times New Roman", Georgia, Times;
		margin-top:0;
        text-align: center
  }

h4
 {
        color: black;
        font-size: 18pt;
        font-family: Tahoma, Georgia, "Times New Roman", Georgia, Times;
		margin-top:0;
        text-align: center
  }

h5
 {
        color: black;
        font-size: 18pt;
        font-family: Tahoma, Georgia, "Times New Roman", Georgia, Times;
		margin-top:0;
		margin-bottom:0;
        text-align: left
  }

div.ha3
 {
        color: black;
        font-size: 20pt;
		font-weight: bold;
        font-family: Tahoma, Georgia, "Times New Roman", Georgia, Times;
        text-align: center
  }

sub
 {      color: black;
        font-size: 10pt;
        text-align: center
}

td.top
{
    color: black;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
    padding: 3px;
    font-weight: normal;
    border-top: 1px solid #A6000C;
}


table.periodiques
  {
    color: white;
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica;
    text-decoration: none;
    font-weight: normal;
    padding: 3pt;
	background-color: #48163F;
  }

a.periodiques:link
 {      color: white;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline
 }
a.periodiques:visited
 {      color: white;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline
 }
a.periodiques:active
 {
         text-decoration: underline
 }
a.periodiques:hover
 {      color: white;
        font-style: normal;
        font-weight: normal;
        text-decoration: underline;
        background: #525759;
}


.small {
	font-size: 8pt;
	text-align: center;
}
.justified {
	text-align: justify;
}
.centered {
	text-align: center;
}
.bigger {
	font-size: 14pt;
}
.left {
	text-align: left;
}
img{
    border: 0;
}
.imghover{
    float:left;
    margin:0 13px 10px 0;
    overflow:hidden
}

.imghover img{
    -webkit-transition:all .3s ease 0s;
    -moz-transition:all .3s ease 0s;
    -ms-transition:all .3s ease 0s;
    -o-transition:all .3s ease 0s;
    transition:all .3s ease 0s
}
.imghover:hover img{
    -webkit-transform:scale(1.05);
    -moz-transform:scale(1.05);
    -ms-transform:scale(1.05);
    -o-transform:scale(1.05);
    transform:scale(1.05)
}
.text tr .border table {
	font-size: 12px;
}
